.icon-produto{width: 52px;height: 56px;float: left;background: url(../img/audiovisual/icon.svg)no-repeat center;box-shadow: inset 3px 0 0 0 #f2f4f7;background-size: 14px 14px;}
.foto-produtos-1{width: 539px;height: 465px;float: right;background: url(../img/audiovisual/foto-produtos-1.png)no-repeat center top;margin: 62px 0 0 0;}

.img-produto-1{background: url(../img/audiovisual/img-produtos/1.png)no-repeat center;}
.img-produto-2{background: url(../img/audiovisual/img-produtos/2.png)no-repeat center;}
.img-produto-3{background: url(../img/audiovisual/img-produtos/3.png)no-repeat center;}
.img-produto-4{background: url(../img/audiovisual/img-produtos/4.png)no-repeat center;}
.img-produto-5{background: url(../img/audiovisual/img-produtos/5.png)no-repeat center;}
.img-produto-6{background: url(../img/audiovisual/img-produtos/6.png)no-repeat center;}
.img-produto-7{background: url(../img/audiovisual/img-produtos/7.png)no-repeat center;}
.img-produto-8{background: url(../img/audiovisual/img-produtos/8.png)no-repeat center;}
.img-produto-9{background: url(../img/audiovisual/img-produtos/9.png)no-repeat center;}
.img-produto-10{background: url(../img/audiovisual/img-produtos/10.png)no-repeat center;}
.img-produto-11{background: url(../img/audiovisual/img-produtos/11.png)no-repeat center;}
.img-produto-12{background: url(../img/audiovisual/img-produtos/12.png)no-repeat center;}
.img-produto-13{background: url(../img/audiovisual/img-produtos/13.png)no-repeat center;}
.img-produto-14{background: url(../img/audiovisual/img-produtos/14.png)no-repeat center;}
.img-produto-15{background: url(../img/audiovisual/img-produtos/15.png)no-repeat center;}
.img-produto-16{background: url(../img/audiovisual/img-produtos/16.png)no-repeat center;}

